/* 
  HealthCheck.strings
  DrCleaner2

  Created by Fanccie on 2017/11/29.
  Copyright © 2017 trendmicro. All rights reserved.
*/

//welcome
"welcome.title.healthcheck" = "Smart Scan";
"welcome.description.healthcheck" = "Controleer de opslagruimte en beveiliging van uw Mac met slechts één klik.";
"welcome.description.healthcheck.Lite" = "Controleer de opslagruimte en diagnostische gegevens op uw Mac met slechts één klik.";
"welcome.description.healthcheck.onlinebuild" = "Controleer de opslagruimte, diagnostische gegevens en toepassingen op uw Mac met slechts één klik.";
"welcome.button.scan" = "Scannen";
"welcome.label.scanning" = "Smart Scan wordt uitgevoerd… Het kan enkele minuten duren voordat de scan is voltooid.";
"welcome.button.scanstop" = "Annuleren";
"welcome.cancelscan.stop" = "Stoppen";
"welcome.cancelscan.continue" = "Doorgaan";
"welcome.cancelscan.title" = "Wilt u het scanproces stoppen voordat het is voltooid?";
"welcome.cancelscan.description" = "Als u de scan onderbreekt, worden de scanresultaten verwijderd.";
"welcome.label.scanningfile" = "Scannen...";

//to clean
"toClean.label.completetitle" = "Scan is voltooid";
"toClean.label.completedesciprion" = "Smart Scan heeft %@ suggesties.";
"toClean.label.completedesciprionSingle" = "Smart Scan heeft %@ suggestie.";
"toClean.storage.title" = "Opslag";
"toClean.safety.title" = "Diagnostische gegevens";
"toClean.application.title" = "Toepassingen";
"toClean.cleanablefiles.title" = "Ruimte die kan worden teruggehaald: %@";
"toClean.potentialissues.title" = "Aanbevelingen: %@ acties";
"toClean.singlepotentialissue.title" = "Aanbevelingen: %@ actie";
"toClean.singleapptomanaged.title" = "Mogelijk verwijderbaar: %@ app";
"toClean.appstomanaged.title" = "Mogelijk verwijderbaar: %@ apps";
"toClean.junk.item" = "Ongewenste bestanden";
"toClean.big.item" = "Grote bestanden";
"toClean.duplicate.item" = "Dubbele bestanden";
"toClean.safetysoftware.item" = "Trend Micro-antivirussoftware";
"toClean.VPNsoftware.item" = "Privacybescherming";
"toClean.VPNsoftware.VPN.item" = "Trend Micro VPN";
"toClean.adware.item" = "Beveiligingsrisico: Adware";
"toClean.freedownload.btn" = "Gratis download";
"toClean.safetysoftware.none.item" = "Geen";
"toClean.safetysoftware.open.item" = "openen";
"toClean.latestos.item" = "OS-update beschikbaar";
"toClean.islatestos.item" = "Bijgewerkt";
"toClean.notlatestos.item" = "versie %@";
"toClean.apprecentuse.item" = "Apps die niet recent zijn gebruikt";
"toClean.singleapprecentuse.number.item" = "%@ app";
"toClean.apprecentuse.number.item" = "%@ apps";
"toClean.appvulnerable.item" = "Systeem- en appkwetsbaarheden";
"toClean.appvulnerable.number.item" = "macOS en %@ apps";
"toClean.appupgradable.item" = "Upgrade beschikbaar";
"toClean.appupgradable.number.item" = "%@ apps";
"toClean.singleappupgradable.number.item" = "%@ app";
"toClean.viewdetail.btn" = "Details weergeven";
"toClean.label.notscanned" = "Niet gescand";
"toClean.fix.btn" = "Verwijderen";
"toClean.noneFix.btn" = "Geen";
"toClean.installos.btn" = "installeren";
"toClean.notlatestos.noitem" = "Geen";

//not used for firewall and gatekeeper
"toClean.firewall.item" = "Firewall";
"toClean.firewall.on.item" = "On";
"toClean.firewall.off.item" = "Off";
"toClean.gatekeeper.item" = "Gatekeeper";
"toClean.gatekeeper.on.item" = "On";
"toClean.gatekeeper.off.item" = "Off";
"toClean.setting.btn" = "Open Setting";

//firsttip
"first.continue" = "Scan starten";

"first.title" = "Smart Scan nu proberen";
"first.subtitle" = "Controleer snel hoe u met slechts één klik verbeteringen kunt aanbrengen in de opslag, optimalisatie en toepassingen. Pas de scan aan met de volgende lijst en werk zo nodig uw selecties bij in %@.";
"first.subtitle.preference" = "Voorkeuren";

"smartscan.item.safety" = "Systeemcontrole";
"toClean.startup.item" = "Opstartitems ingeschakeld";
"toClean.similarphoto.item" = "Soortgelijke bestanden";

"smartscan.scanning.step" = "Stap %@ van 3";
"smartscan.scanning.step.Lite" = "Stap %@ van 2";
"smartscan.scanning.title" = "Scannen %@:";

"smartscan.scanning.wait.safety" = "Volgende stap: diagnostische gegevens.";
"smartscan.scanning.wait.app" = "Volgende stap: toepassingen.";

"smartscan.scanning.total" = "%ld%% voltooid";

"welcome.cancelscan.skip" = "Overslaan";

"preference.smartscan.tip" = "Gebruik onderstaande lijst om de Smart Scan aan te passen.";
